.base1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}
.base2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.base3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #663300;
}
.basesplash {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-variant: normal;
	font-weight: normal;
	color: #000;
}
.basesplashbld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #600;
}
.orderstatus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.catalogtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 40px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFF;
}
.basetitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	line-height: 24px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.answerField { 
font-size: 11px; 
}
.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.tdnavblue {
	background-color: #006666;
	background-image: url(IMAGES/NAVIGATION/nav_bkg_blue.gif);
	background-repeat: repeat-y;
}
.tdnavblack {
	background-color: #000000;
	background-image: url(IMAGES/NAVIGATION/nav_bkg_black.gif);
	background-repeat: repeat-y;
}
.tdnavred {
	background-color: #990000;
	background-image: url(IMAGES/NAVIGATION/nav_bkg_red.gif);
	background-repeat: repeat-y;
}
.tdtitlebkg {
	background-color: #FFFFCD;
	background-image: url(IMAGES/MISC/nav_bkg.jpg);
	background-repeat: repeat-x;
}
.tdtitlebkgbot {
	background-color: #FFFFCD;
	background-image: url(IMAGES/MISC/nav_bkg_bot.jpg);
	background-repeat: repeat-x;
}
.tdhomebkg {
	background-color: #FFFFCD;
	background-image: url(IMAGES/HOME/illo_bkg.jpg);
	background-repeat: repeat-x;
}
a:link.nav {
	color: #FFF;
	text-decoration: none;
}
a:visited.nav {
	text-decoration: none;
	color: #FFF;
}
a:hover.nav {
	text-decoration: underline;
	color: #CCC;
}
a:active.nav {
	text-decoration: none;
	color: #FFF;
}.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFF;
}
ul.bolt {
  list-style-image: url(IMAGES/MISC/bullet_bolt.gif)
}
.catalogtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.catalogsubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}
.catalogsubtitledk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
}
